#logo-sub img {
    max-width:100%;
    height:auto;
}
#logo-sub {
    z-index:100;
    position: absolute;
    top:0;
    right:49px;
    max-width:355px;
}
@media (max-width: 991px){
    #logo-sub{
        top:11px;
        right:12px;
        max-width:230px;
        border:none;
    }
}
#back {
    z-index:100;
    position: absolute;
    top:0;
    left:0;
    height:62px;
    font-size: 1.15em;
    font-weight: 300;
    color:#000;
    line-height:1.05;
    padding:5px 5px 5px 96px;
    background:url(../images/back.png) no-repeat 12px center;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 767px){
    #back span {
        display:none;
    }
}

.ce-bodytext ul,
.ce-bodytext ul li {
    list-style-type: disc;
}
.ce-bodytext ul {
    padding:10px 20px;
}